package com.jianshui.income.enums;

/**
 * 进项-发起类型
 * @author kk
 * @date 2022/9/17 11:43
 */
public enum InitActionTypeEnum {

    APPLY_LEGALIZE("1", "认证"),
    APPLY_COUNT("2", "统计"),
    APPLY_CONFIRM("3", "确认");


    private String code;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    private String message;

    InitActionTypeEnum(String code, String message) {
        this.code = code;
        this.message = message;
    }


}
